Unable to register new AP & Bridge to WLC 4404

Unanswered Question
Oct 15th, 2009

Hi,

We have WLC 4404. Currently the WLC have 18 APs 1242 registered. It was configured by engineer that already left the company.

Now, we want to add 2 new APs (1242) & 4 bridges (cisco aironet 1520). But all these new devices unable to detect by WLC.

I've search with MAC Address, but not found.

New APs:

1. WLC can ping to APs & APs can telnet to WLC. But APs not detected in WLC.

2. In WLC I've set it to server mode & layer 3.

3. The APs are in factory default settings & I only change to static IP with same subnet with WLC.

4. In internet, there talk about LWAPP. Do I need to upgrade the APs to LWAPP? How to do that?

I can't enter lwapp cammand in the AP.

5. Is this IOS / software issue? Do I need to upgrade WLC to latest IOS?

4. Please refer to attachments for current settings.

Bridges

1. From manual, bridge can only configure using WLC. But all bridges not detected by WLC.

2. I've tried searh bridges MAC address in WLC. Also not found.

3. The bridges have no console port. It totally depends on WLC to configure.

Please Help!.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Robert.N.Barrett_2 Fri, 10/16/2009 - 06:18

If the 1242's are standalone (aka Autonomous) APs, then you need to convert them to Lightweight AP's if you want to fully control/configure the AP's via the WLC.

http://www.cisco.com/en/US/docs/wireless/access_point/conversion/lwapp/upgrade/guide/lwapnote.html

Sorry - I can't answer your bridge questions. However, if the 1520 is a "mesh" access point, then your controller code must support the use of mesh AP's.

Can you reply back with what version of code you are running on your WLC?

norazam28 Fri, 10/16/2009 - 07:28

Hi,

Thanks for the reply.

Is version code same as software version?

As per attached file, WLC software version is 4.0.217.0.

Is it support 1520?

Thank you

Robert.N.Barrett_2 Sun, 10/18/2009 - 12:23

I see a non-Mesh code version 4.0.217.0. I see a Mesh code version 4.0.217.204. It looks like you are not running code that supports mesh AP's.

You need to switch over to a mesh-capable version of WLC code, but I don't know what the impact would be on your existing network. Perhaps someone else can jump in here to help, or you can open up a TAC with Cisco.

Peter Nugent Sun, 10/18/2009 - 16:08

software version 4.0 doesnt support mash and LWAPP aps the software trains remerged back somewhere in code version 4.2 but I think its only specific version. May be worth going to code ver 6 but check as I am not sure of the exact upgrade paths

Robert.N.Barrett_2 Mon, 10/19/2009 - 06:21

4.0.217.204 is the mesh code for 4.0. In looking at the downloads section, the mesh code appears to have been re-combined with the regular code with version 5. I see the following mesh-specific code levels:

4.2.176.51M MESH

4.1.192.35M MESH

4.0.217.204 MESH

norazam28 Wed, 10/21/2009 - 03:04

Guys,

Thanks for the info. Now i can register 1242 to 4404 after update to lwapp. Thank you.

But our 1522 still not appear in 4404 after update 4404 to 4.1.191.24M (Mesh).

In release note, this code level support 1522.

pls help.

norazam28 Thu, 10/22/2009 - 08:27

There are detection in wlc but it was disassociated :

1 Thu Oct 22 16:43:26 2009 AP Disassociated. Base Radio MAC:00:26:51:5e:fa:00

2 Thu Oct 22 16:43:26 2009 AP's Interface:1(802.11a) Operation State Down: Base Radio MAC:00:26:51:5e:fa:00 Cause=Max Retrasmission

3 Thu Oct 22 16:43:26 2009 AP's Interface:0(802.11b) Operation State Down: Base Radio MAC:00:26:51:5e:fa:00 Cause=Max Retrasmission

38 Thu Oct 22 16:42:18 2009 AP Associated. Base Radio MAC: 00:26:51:5e:fa:00

Actions

This Discussion